<?php
require "inc.php";
defined('IN_AJAX') or $obj_msg->on_error('access');

switch($get_act)
{
	case "buy":
	{
		$obj_tab_vip=new cls_tab_hr_company_vip();
		$arr_return=$obj_tab_vip->on_join($obj_ctl_user->id,$get_id);
		$arr_msg=array("code"=>$arr_return["errid"],"msg"=>$arr_return["err"]);
		echo $obj_msg->json_encode($arr_msg);
		exit;
		break;
	}
}

?>